Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 03:18:19 +0000 (UTC)

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation Glossy Cupcake                    Hi           08:35 PM, 19th Feb                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            08:38 PM, 19th Feb                     Glossy Cupcake                    Hi Hamza , Please update status of refund for my orders  order 4534695510  order 453439814           08:40 PM, 19th Feb                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:41 PM, 19th Feb                     Glossy Cupcake                    Ok           08:42 PM, 19th Feb                   Hamza                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you to make the refund asap and resolving this concern.           08:43 PM, 19th Feb                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           08:43 PM, 19th Feb                   Hamza                   Is there anything else I can help you?            08:45 PM, 19th Feb                     Glossy Cupcake                    Why it taks too long           08:46 PM, 19th Feb                     Glossy Cupcake                    this not good           08:46 PM, 19th Feb                     Glossy Cupcake                    send why shukran points not credit to my account ?           08:46 PM, 19th Feb                   Hamza                   Please note Shukran Points are credited to your account after 14 days from the date of delivery of the order.           08:49 PM, 19th Feb                   Hamza                   Is there anything else I can help you?            08:53 PM, 19th Feb                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:59 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2126378